
/**
 * Place your custom styles here.  bootstrapUA
 */
/* CSS Document */

body{margin:0; }
#ua_banner{ background-color:#AB0520; }
#ua_banner img{ background-image:url(../images/UA-banner-white.png);}
	
a{}

.main-container a[href^="http:"], .main-container a[href^="https:"] {
   background: url(../images/extlink_s.png) no-repeat top right; margin-right: 15px; padding: 0 1em 0 0;}
.main-container a[href^="http:"] img, .main-container a[href^="https:"] img {background:none;}

.path-search .main-container a[href^="http:"], .main-container a[href^="https:"] {
   background: none; margin-right:0;}


.main-container nav h2{ display:none; color:#fff;}
.main-container nav ul{margin:0; padding:0;}
.main-container nav ul.menu--subsite-menus li, .main-container nav ul.menu--subsite-menu-2 li, .main-container nav ul.menu--subsite-menus3 li, .main-container nav ul.menu--subsite-menus-4 li{display:inline-block; width:100%;}
.main-container nav ul li a{padding:7px 10px; color:#000; font-weight:bold;}
.main-container .row {margin:0;}

.main-container nav ul.menu--subsite-menus li a, .main-container nav ul.menu--subsite-menu-2 li a, .main-container nav ul.menu--subsite-menus3 li a, .main-container nav ul.menu--subsite-menus-4 li a{color:#ab0520;}

.main-container nav ul.menu--subsite-menus li.dropdown ul.dropdown-menu li, .main-container nav ul.menu--subsite-menu-2 li.dropdown ul.dropdown-menu li, .main-container nav ul.menu--subsite-menus3 li.dropdown ul.dropdown-menu li, .main-container nav ul.menu--subsite-menus-4 li.dropdown ul.dropdown-menu li{word-break: break-word;}
.main-container nav ul.menu--subsite-menus li.dropdown ul.dropdown-menu li a, .main-container nav ul.menu--subsite-menu-2 li.dropdown ul.dropdown-menu li a, .main-container nav ul.menu--subsite-menus3 li.dropdown ul.dropdown-menu li a, .main-container nav ul.menu--subsite-menus-4 li.dropdown ul.dropdown-menu li a{ color:#0C234B; white-space:normal; }

.main-container nav ul.menu--subsite-menus li.dropdown ul.dropdown-menu > .active > a, .main-container nav ul.menu--subsite-menus li.dropdown ul.dropdown-menu > .active > a:hover, .main-container nav ul.menu--subsite-menus li.dropdown ul.dropdown-menu > .active > a:focus {
    color: #fff !important;
}
.main-container nav ul.menu--subsite-menu-2 li.dropdown ul.dropdown-menu > .active > a, .main-container nav ul.menu--subsite-menu-2 li.dropdown ul.dropdown-menu > .active > a:hover, .main-container nav ul.menu--subsite-menu-2 li.dropdown ul.dropdown-menu > .active > a:focus {
    color: #fff !important;
}
.main-container nav ul.menu--subsite-menus3 li.dropdown ul.dropdown-menu > .active > a, .main-container nav ul.menu--subsite-menus3 li.dropdown ul.dropdown-menu > .active > a:hover, .main-container nav ul.menu--subsite-menus3 li.dropdown ul.dropdown-menu > .active > a:focus {
    color: #fff !important;
}
.main-container nav ul.menu--subsite-menus-4 li.dropdown ul.dropdown-menu > .active > a, .main-container nav ul.menu--subsite-menus-4 li.dropdown ul.dropdown-menu > .active > a:hover, .main-container nav ul.menu--subsite-menus-4 li.dropdown ul.dropdown-menu > .active > a:focus {
    color: #fff !important;
}



.main-container nav ul.menu--subsite-menus ul.dropdown-menu, .main-container nav ul.menu--subsite-menu-2 ul.dropdown-menu, .main-container nav ul.menu--subsite-menus3 ul.dropdown-menu, .main-container nav ul.menu--subsite-menus-4 ul.dropdown-menu {
    position: relative;
    top: auto;
    left: 0;
    z-index: auto;
    display: block;
    float: inherit;
    min-width: 90% !important;
    padding: 5px 0;
    margin: 2px 0 0 0.5em;
    width: 100%;
    word-wrap: normal;
    
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,0);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
}

#block-footer{clear: both; margin-top: 100px;}
#block-footer a{font-weight:normal;}
#block-footer ul li{width: 100%;}

.teaserview ol li{list-style: none; padding: 15px 0; clear: both; border-top: 1px solid #ccc;}
.teaserview img{ float: right; margin: 5px 0 5px 10px;}
.teaserview h3{margin:0;}

/*CREATED BY OIA*/
#createdbyOIA { margin:0; padding:0 0 10px 0;}
#createdbyOIA div.image{margin:0 auto; width:46px; height:46px;
	/*white is default */background-image:url("../images/oia-designed-black.png");
	/*background-image:url(../images/oia-designed-black.png);}*/}





.field--type-entity-reference {display: none;}
.toolbar-tray-open .field--type-entity-reference {display: contents;}




/* Horrible things by Casey */

.views-field-nothing{
color:#fff;
     font-weight: bold; font-family: serif;  text-align: center;
 }

.views-field-nothing a{font-size: 1.25em; font-weight: bold;  color: #fff; }


.views-field-nothing {
  position: absolute;
  top: -6.1px;
  right: 10px;
    box-shadow: -3px 3px 8px #666;
}
/*.views-field-nothing:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 200px solid transparent;
  border-right: 200px solid transparent;
  border-top: 10px solid #924447;
}*/
.views-field-nothing span {
  position: relative;
  display: block;
  text-align: center;
  background: #924447;
  font-size: 14px;
  line-height: 1;
  padding: 12px 8px 10px;
  border-top-right-radius: 8px;
  width: 200px;
}
.views-field-nothing span:before, .views-field-nothing span:after {
  position: absolute;
  content: "";
}
.views-field-nothing span:before {
 height: 6px;
 width: 6px;
 left: -6px;
 top: 0;
 background: #743638;
}
.views-field-nothing span:after {
 height: 6px;
 width: 8px;
 left: -8px;
 top: 0;
 border-radius: 8px 8px 0 0;
 background: #57282A;
}




.page-node-type-mini-site- iframe{width: 100%;}

article p.indent {text-indent: 1em;}

.navbar-collapse .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
    border:0;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #AB0520;
}

.navbar-default .navbar-toggle {
        border-color: #AB0520;
}

.navbar-toggle {
    margin-top: 3em;

}


.navbar{padding:0;}
.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 0px;
    height: 100% !important;
    overflow: hidden;
	width:100%;

}

header .col-sm-12{    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;}

footer {background-color:#f4ede5; }
.center-text{width: 100%; text-align: center;}

header{}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: rgba(255,255,255,0);
}

.navbar-default {
    background-color: rgba(255,255,255,0);
    border-color: rgba(255,255,255,0);
}

.views-field-field-mini-site-banner-image{width: 100%; height: 200px; overflow: hidden;}
.page-node-type-mini-site-page .views-field-field-mini-site-banner-image{
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.page-node-type-mini-site-page .views-field-field-mini-site-banner-image img {}

.page-node-type-mini-site-page .logo img, .page-node-type-mini-site- .logo img, .page-node-type-page .logo img, .path-mexican-american .logo img, .path-native-american .logo img, .path-peopleplaces .logo img, .path-search .logo img, .path-taxonomy .logo img, .path-traditions-culture .logo img, .path-bios .logo img, .path-student-projects .logo img, .path-booketext .logo img, .path-videos .logo img, .path-subjectguide .logo img, .path-contact .logo img, .path-alpha-guide .logo img {width:50%;}

.views-field-field-mini-site-banner-image img{width: 100%;}

.page-node-type-mini-site-page .collapse.in .well img{}

.navbar-brand, .navbar-text{display:none;}

/* Search in UA Header */

.btn-primary {
    color: #fff;
    background-color: #AB0520;
    border-color: #fff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #8B0015;
    border-color: #fff;
}

#ua_banner .input-group .form-control:first-child, #ua_banner .input-group-addon:first-child, #ua_banner .input-group-btn:first-child > .btn, #ua_banner .input-group-btn:first-child > .btn-group > .btn, #ua_banner .input-group-btn:first-child > .dropdown-toggle, #ua_banner .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), #ua_banner .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, #ua_banner .input-group .form-control:last-child, #ua_banner .input-group-addon:last-child, #ua_banner .input-group-btn:last-child > .btn, #ua_banner .input-group-btn:last-child > .btn-group > .btn, #ua_banner .input-group-btn:last-child > .dropdown-toggle, #ua_banner .input-group-btn:first-child > .btn:not(:first-child), #ua_banner .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-radius: 0;
}




ul.menu--main{margin-left: 25%}

ul.menu--main li:nth-child(1) a{color:#924447;}
ul.menu--main li:nth-child(2) a{color:#8d8050;}
ul.menu--main li:nth-child(3) a{color:#5b9147;}
ul.menu--main li:nth-child(4) a{color:#427895;}

.navbar-default ul.menu--main > li:nth-child(1).active > a, 
.navbar-default ul.menu--main > li:nth-child(1).active > a:hover, 
.navbar-default ul.menu--main > li:nth-child(1).active > a:focus {
     color: #fff; 
    background-color: #924447; 
}

.navbar-default ul.menu--main > li:nth-child(2).active > a, 
.navbar-default ul.menu--main > li:nth-child(2).active > a:hover, 
.navbar-default ul.menu--main > li:nth-child(2).active > a:focus {
     color: #fff; 
    background-color: #8d8050; 
}

.navbar-default ul.menu--main > li:nth-child(3).active > a, 
.navbar-default ul.menu--main > li:nth-child(3).active > a:hover, 
.navbar-default ul.menu--main > li:nth-child(3).active > a:focus {
     color: #fff; 
    background-color: #5b9147; 
}

.navbar-default ul.menu--main > li:nth-child(4).active > a, 
.navbar-default ul.menu--main > li:nth-child(4).active > a:hover, 
.navbar-default ul.menu--main > li:nth-child(4).active > a:focus {
     color: #fff; 
    background-color: #427895; 
}



.page-node-type-mini-site-page table {border-spacing:1em;border-collapse: separate;}

.page-node-type-mini-site-page tr td {padding: 7px 0;}

.page-node-type-mini-site-page tr td:nth-child(2){padding-left: 1em;}


/* Casey Image adventures */
.carousel.six36 {
    position: relative;
    width: 400px;
}

.six36 a{color:white; font-weight: bold;}

.carousel.milnose{width:440px;}
.carousel .carousel-inner img {width: 100%;}


.align-left{padding:0.5em 1em 0.5em 0;}
.align-right{padding:0.5em 0 0.5em 1em;}

.align-right{min-width:10%;max-width:50%;}

.align-right figcaption, figcaption{min-width:25%; max-width: 100%; font-size: 0.9em; font-style: oblique;}


@media (min-width : 1025px) {
    .search-block-form {
    width: 20%;
    float: right;
    margin-top: -49px;
    margin-right: 1em;
}
    
    .menu--main li {font-size: 1.25em; font-weight:bold;}
    
}

@media (min-width : 768px) and (max-width : 1199px) {
	.navbar {padding:0 0;}
	.navbar-header {
	    margin-right: -15px;
	    margin-left: -15px;
	    margin-top: 0px;
	    height: 100% !important;
	    overflow: hidden;
		width:100%;
	}
    
        .search-block-form {
    width: 33%;
    float: right;
    margin-top: -49px;
    margin-right: 1em;
}
     .menu--main li {font-size: 1em; font-weight: bold ;}
    
       #header_brand{margin-left:0; position: relative; z-index:auto; float: left; top:0; margin: 0 auto; width: 20%;} 
    #header_brand img{width:100%;}
   
    
}


@media (min-width:768px){
    
    #header_brand{margin-left:1.25em; position: absolute; z-index:250; float: left; top:-6em }
    
    #block-tope1-subsitemenus{margin: 8rem 0 0 0 ;}
    
    
}
    

@media (max-width: 767px) {

   .container > .navbar-header {
	margin:0 0 0 0;
    height: 100% !important;
    overflow: hidden;
}
    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: 2em;
}
    
        .search-block-form {
    width: 80%;
    float: static;
    margin: 1em auto 2em auto;
}
    #header_brand{margin-left:0; position: relative; z-index:auto; float: left; top:0; margin: 0 auto; width: 100%; }
    
     #header_brand img{ margin: 0 auto; }

}

@media (max-width:386px){  /*ADDED BY MARITZA AND FOR CELL PHONES*/
	.block-views-blockheader-banner-block-3 {display: none;}
	.view-display-id-block_1 {display: none;}
	.search-block-form {margin:1em 0;}
	.navbar .navbar-toggle{margin: 0;}
	
	
	
}

